items=minecraft:log
damage=0
model=stranded_coop
nbt.display.Name=regex:\u00A76\u00A7a\u2600 \u00A7aStranded \u00A7eProfile: \u00A7a(Apple|Banana|Blueberry|Coconut|Cucumber|Grapes|Kiwi|Lemon|Lime|Mango|Orange|Papaya|Pear|Peach|Pineapple|Pomegranate|Raspberry|Strawberry|Tomato|Watermelon|Zucchini)
nbt.display.Lore.2=regex:\u00A7bCo-op.*
weight=1